<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.492000579834</MDI>
      <MDI key="STATISTICS_MEAN">9.6714460696734</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.928000450134</MDI>
      <MDI key="STATISTICS_STDDEV">6.9366102379798</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
